@charset "utf-8";


.box_shadow_layer {}
.box_shadow_layer .obj_top_left {min-width:8px;width:8px;height:10px;background: url(../../images/layout/tbl/box_shadow/table_sh_01.png) top no-repeat;}
.box_shadow_layer .obj_top_center {height:10px;background: url(../../images/layout/tbl/box_shadow/table_sh_02.png) center top;}
.box_shadow_layer .obj_top_right {min-width:11px;width:11px;height:10px; background: url(../../images/layout/tbl/box_shadow/table_sh_03.png) no-repeat;}

.box_shadow_layer .obj_middle_left {min-width:8px;width:8px;background:url(../../images/layout/tbl/box_shadow/table_sh_08.png) left;}
.box_shadow_layer .obj_middle_center {background:#FFFFFF;padding:10px;}
.box_shadow_layer .obj_middle_right {min-width:11px;width:11px;background:url(../../images/layout/tbl/box_shadow/table_sh_04.png) left;}

.box_shadow_layer .obj_bottom_left {min-width:8px;width:8px;height:11px;background:url(../../images/layout/tbl/box_shadow/table_sh_07.png) bottom no-repeat;}
.box_shadow_layer .obj_bottom_center {height:11px;background:url(../../images/layout/tbl/box_shadow/table_sh_06.png) bottom;}
.box_shadow_layer .obj_bottom_right {min-width:11px;width:11px;height:11px;background:url(../../images/layout/tbl/box_shadow/table_sh_05.png) bottom no-repeat;}
 



.box_shadow_2_layer {}
.box_shadow_2_layer .obj_top_left {min-width:11px;width:11px;height:11px;background: url(../../images/layout/tbl/box_shadow/table_sh_a_01.png) top no-repeat;}
.box_shadow_2_layer .obj_top_center {height:11px;background: url(../../images/layout/tbl/box_shadow/table_sh_a_02.png) center top;}
.box_shadow_2_layer .obj_top_right {min-width:11px;width:11px;height:11px; background: url(../../images/layout/tbl/box_shadow/table_sh_a_03.png) no-repeat;}

.box_shadow_2_layer .obj_middle_left {min-width:11px;width:11px;background:url(../../images/layout/tbl/box_shadow/table_sh_a_08.png) left;}
.box_shadow_2_layer .obj_middle_center {background:#FFFFFF;padding:10px;}
.box_shadow_2_layer .obj_middle_right {min-width:11px;width:11px;background:url(../../images/layout/tbl/box_shadow/table_sh_a_04.png) left;}

.box_shadow_2_layer .obj_bottom_left {min-width:11px;width:11px;height:11px;background:url(../../images/layout/tbl/box_shadow/table_sh_a_07.png) bottom no-repeat;}
.box_shadow_2_layer .obj_bottom_center {height:11px;background:url(../../images/layout/tbl/box_shadow/table_sh_a_06.png) bottom;}
.box_shadow_2_layer .obj_bottom_right {min-width:11px;width:11px;height:11px;background:url(../../images/layout/tbl/box_shadow/table_sh_a_05.png) bottom no-repeat;}



